/* "Edit Module" button that appears on the front-end for authorized users. */
.webmodules_editModuleLink, a.webmodules_editModuleLink, a.webmodules_editModuleLink:link, a.webmodules_editModuleLink:visited {
    background-color: #FFFFA5;
    padding: 1px 2px 2px 2px;
    border: 1px dotted gray;
    position: absolute;
    /*preserve layout*/
    font-size: 100%;
    color: Blue;
    font-weight: normal;
    text-decoration: underline;
    z-index: 9999;
    /*CMS buttons should always be on top.*/
}

.webmodules_editModuleLink:hover, a.webmodules_editModuleLink:hover {
    font-size: 100%;
    color: #00A2FF;
}

/* "Edit Page" button that appears on the front-end for authorized users. */
.webmodules_editPageLink, a.webmodules_editPageLink, a.webmodules_editPageLink:link, a.webmodules_editPageLink:visited {
    background-color: #FFFFA5;
    padding: 1px 2px 2px 2px;
    border: 1px dotted gray;
    position: absolute;
    top: 5px;
    left: 5px;
    font-size: 100%;
    color: Blue;
    font-weight: normal;
    text-decoration: underline;
    z-index: 9999;
    /*CMS buttons should always be on top.*/
}

.webmodules_editPageLink:hover, a.webmodules_editPageLink:hover {
    font-size: 100%;
    color: #00A2FF;
}

html,body {
    margin: 0;
    padding: 0;
    border: 0;
    text-align: center;
    vertical-align: top;
}

header, nav, article, footer, address, section {
    display: block;
}

img {
    vertical-align: bottom;
    border: 0;
}

* {
    outline: none;
    /*position:relative;*/
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
}

header *, .interior-banner * {
    position: relative;
}

.slideshow *, .testimonial-area *, .testimonial-sidebar *, .irwScrollbar * {
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

a:focus {
    background: transparent;
}

.wrapper {
    width: 95%;
    max-width: 1240px;
    margin: auto;
}

.cl {
    clear: both;
}

ul,li {
    margin: 0;
    padding: 0;
    list-style: none;
}

p {
    margin: 0;
    padding: 0;
}

/*Header Area*/
header {
    height: 92px;
}

header .auxnav {
    height: 40px;
    background: #204c8a;
}

header .auxnav .wrapper {
    height: 40px;
}

header .auxnav ul {
    float: right;
    border-right: 1px solid #17417b;
    height: 40px;
}

header .auxnav ul li {
    float: left;
    border-left: 1px solid #17417b;
    height: 40px;
}

header .auxnav a {
    display: block;
    height: 40px;
    color: #ffffff;
    text-decoration: none;
    font: 400 11px/40px open sans;
    padding: 0 12px 0 35px;
    background: url(../images/irw/nav-icos.png) 0 0 no-repeat;
}

header .auxnav li.invest a {
    background-position: 12px 0;
}

header .auxnav li.press a {
    background-position: 12px -40px;
}

header .auxnav li.career a {
    background-position: 12px -80px;
}

header .auxnav a:hover {
    background-color: #163d75;
}

header .wrapper {
    height: 92px;
}

header .logo {
    position: absolute;
    left: 0;
    top: 11px;
}

/*Header Navigation*/
.mobile-toggle {
    display: none;
    width: auto;
    height: 40px;
    background: #204c8a;
    border-radius: 5px;
    color: #ffffff;
    border: 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 25px;
    vertical-align: middle;
    line-height: 40px;
    padding: 0 10px;
}

.mobile-toggle > span {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid #ffffff;
    vertical-align: middle;
    margin-right: 10px;
}

.mobile-toggle > span span {
    height: 2px;
    width: 80%;
    background: #ffffff;
    display: block;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.mobile-toggle > span:before, .mobile-toggle > span:after {
    height: 2px;
    width: 80%;
    background: #ffffff;
    display: block;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    content: "";
    position: absolute;
}

.mobile-toggle > span:before {
    margin-top: -5px;
}

.mobile-toggle > span:after {
    margin-top: 5px;
}

header nav {
    position: absolute;
    bottom: 20px;
    right: 0;
}

header nav ul, header nav ul li {
    float: left;
}

header nav ul li a {
    display: block;
    padding: 8px 5px;
    color: #3c444b;
    text-decoration: none;
    text-transform: uppercase;
    font: 12px/20px Open Sans;
    border-bottom: 3px solid #ffffff;
    margin-left: 20px;
}

header nav ul li:hover a, header nav ul li.active a {
    border-color: #e49100;
}

header nav ul li ul {
    position: absolute;
    left: 20px;
    top: 39px;
    background: #204c8a;
    z-index: 999;
    display: none;
    border: 2px solid #ffffff;
    border-top: 0;
    text-align: left;
}

header nav ul li:hover ul {
    display: block;
}

header nav ul li li ul:after, header nav ul li li ul:before {
    right: 100%;
    top: 20px;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

header nav ul li li ul:after {
    border-color: rgba(32, 76, 138, 0);
    border-right-color: #204c8a;
    border-width: 10px;
    margin-top: -10px;
}

header nav ul li li ul:before {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #ffffff;
    border-width: 13px;
    margin-top: -13px;
}

header nav ul li:hover ul li ul {
    left: 200px;
    border-top: 2px solid #ffffff;
    top: -2px;
    display: none;
}

header nav ul li:hover ul li:hover ul {
    display: block;
}

header nav ul li ul li {
    float: none;
    margin: 0;
    padding: 0;
    width: 200px;
}

header nav ul li ul li a {
    margin: 0;
    padding: 4px 10px;
    display: block;
    color: #ffffff;
    border: 0;
}

header nav ul li ul li a:hover {
    background: #31373d
}

header nav ul.search li a {
    display: block;
    padding: 0;
    color: #3c444b;
    height: 38px;
    width: 38px;
    font: 12px/38px Open Sans;
    border-bottom: 3px solid #ffffff;
    background: url(../images/irw/search-ico.png) center center no-repeat;
    text-align: left;
    text-indent: -999px;
    overflow: hidden;
    margin-left: 18px;
}

.search-container {
    display: none;
    background: #204c8a;
    padding: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: absolute;
    top: 0px;
    z-index: 10;
    right: 0;
}

.search-container:after {
    bottom: 100%;
    left: 91%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(32, 76, 138, 0);
    border-bottom-color: #204c8a;
    border-width: 10px;
    margin-left: -10px;
}

.search-container input {
    border: 1px solid #6a7075;
    background: #ffffff;
    padding: 0 10px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font: 400 13px/30px open sans;
}

header nav ul.search li .search-container a, header nav ul.search li .search-container a img {
    display: none;
}

/*Slideshow Area*/
.slideshow {
    max-height: 605px;
    width: 100%;
    overflow: hidden;
    background: #000411;
}

.slideshow .wrapper {
    max-height: 605px;
    width: 100%;
    max-width: 1920px;
}

.slideshow .slider-prev, .slideshow .slider-next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    z-index: 4;
    width: 20px;
    height: 32px;
    background: url(../images/irw/slider-arrows.png) 0 0 no-repeat;
    display: block;
    overflow: hidden;
    text-indent: -999px;
    text-align: left;
    left: 35px;
    cursor: pointer;
}

.slideshow .slider-next {
    background-position: -20px 0;
    right: 35px;
    left: auto;
}

.slideshow .slider-pager {
    position: absolute;
    left: 0;
    bottom: 30px;
    z-index: 4;
    width: 100%;
}

.slideshow .slider-pager span {
    display: inline-block;
    width: 11px;
    height: 11px;
    border: 1px solid #ffffff;
    margin: 0 7px;
    text-align: left;
    text-indent: -999px;
    overflow: hidden;
    cursor: pointer;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}

.slideshow .slider-pager span:hover, .slideshow .slider-pager span.cycle-pager-active {
    background: #ffffff;
}

.slideshow .cycle-slideshow {
    z-index: 1;
}

.slideshow .cycle-slideshow .cycle-slide > p {
    width: 100%;
    height: 100%;
}

.slideshow .wrapper .overlay {
    position: absolute;
    top: 50%;
    margin-top: -133px;
    background: rgba(32,76,138,.8);
    width: 414px;
    min-height: 210px;
    z-index: 3;
    color: #ffffff;
    text-align: left;
    font: 400 18px/29px Open Sans;
    padding: 28px;
    left: 50%;
    margin-left: -478px;
}

.slideshow .wrapper .overlay h2 {
    margin: 0;
    padding: 0 0 15px 0;
    font: 28px/30px Open Sans;
}

.slideshow .wrapper img {
    height: auto !important;
    width: 100% !important;
    max-width: 1920px;
}

.slideshow .wrapper .overlay a {
    display: block;
    background: #ffffff;
    width: 148px;
    height: 44px;
    font: bold 12px/44px Open Sans;
    text-transform: uppercase;
    text-decoration: none;
    color: #3c444b;
    text-align: center;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 5px;
}

.slideshow .wrapper .overlay a:hover {
    background: #e2e2e2;
}

.slideshow .wrapper .slider-img {
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
}

.slideshow .wrapper .slider-img:before {
    position: absolute;
    left: 0;
    width: 40%;
    background: -moz-linear-gradient(left, rgba(0,4,17,1) 0%, rgba(0,4,17,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,4,17,1)), color-stop(100%,rgba(0,4,17,0)));
    background: -webkit-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: -o-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: linear-gradient(to right, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000411', endColorstr='#00000411',GradientType=1 );
    zoom:1; height: 100%;
    content: "";
    top: 0;
    display: block;
    z-index: 2;
}

.slideshow .wrapper .slider-img:after {
    position: absolute;
    right: 0;
    width: 40%;
    background: -moz-linear-gradient(left, rgba(0,4,17,0) 0%, rgba(0,4,17,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,4,17,0)), color-stop(100%,rgba(0,4,17,1)));
    background: -webkit-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: -o-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: linear-gradient(to right, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000411', endColorstr='#000411',GradientType=1 );
    zoom:1; height: 100%;
    content: "";
    top: 0;
    display: block;
    z-index: 2;
}

/*Tagline Area*/
.tagline-area {
    padding: 35px 0 25px 0;
    font: 400 13px/35px Open Sans;
    color: #636466;
}

.tagline-area h2 {
    padding: 0 0 12px 0;
    margin: 0 0 14px 0;
    color: #204c8a;
    font: 24px/28px Open Sans;
    border-bottom: 1px solid #e2e2e2;
}

.tagline-area p {
    padding: 0 50px;
}

/*CTA Area*/
.cta-area {
    background: url(../images/irw/homecta-bg.png) center center;
    padding: 28px 0;
    vertical-align: top;
    overflow: hidden;
}

.cta-area .cta-column {
    background: #204c8a;
    background: -moz-linear-gradient(top, #204c8a 0%, #15335d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#204c8a), color-stop(100%,#15335d));
    background: -webkit-linear-gradient(top, #204c8a 0%,#15335d 100%);
    background: -o-linear-gradient(top, #204c8a 0%,#15335d 100%);
    background: -ms-linear-gradient(top, #204c8a 0%,#15335d 100%);
    background: linear-gradient(to bottom, #204c8a 0%,#15335d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#204c8a', endColorstr='#15335d',GradientType=0 );
    zoom:1; margin: 0 10px;
    border: 1px solid #e2e2e2;
    display: inline-block;
    width: 30%;
    height: 332px;
    vertical-align: top;
    overflow: hidden;
}

.cta-area .cta-column a {
    background: #ffffff;
    display: block;
    width: 244px;
    padding: 26px 32px 0 32px;
    height: 306px;
    color: #636466;
    font: 400 13px/25px Open Sans;
    text-decoration: none;
}

.cta-area .cta-column a .ico {
    background: url(../images/irw/homecta-icos.png) no-repeat !important;
    width: 80px;
    height: 88px;
    display: block;
    margin: 0 auto 24px auto;
    padding: 0;
}

.cta-area .cta-column a .ico span {
    background: url(../images/irw/homecta-icos.png) no-repeat !important;
    width: 80px;
    height: 88px;
    display: block;
    margin: 0;
    padding: 0;
}

.cta-area .cta-column.col01 a .ico {
    background-position: 0 0 !important;
}

.cta-area .cta-column.col02 a .ico {
    background-position: -80px 0 !important;
}

.cta-area .cta-column.col03 a .ico {
    background-position: -160px 0 !important;
}

.cta-area .cta-column.col01 a .ico span {
    background-position: 0 -88px !important;
}

.cta-area .cta-column.col02 a .ico span {
    background-position: -80px -88px !important;
}

.cta-area .cta-column.col03 a .ico span {
    background-position: -160px -88px !important;
}

.cta-area .cta-column.col01:hover a .ico span, .cta-area .cta-column.col02:hover a .ico span, .cta-area .cta-column.col03:hover a .ico span {
    opacity: 0;
}

.cta-area .cta-column a .cta-title {
    color: #3c444b;
    display: block;
    margin: 0 0 5px 0;
    font: 18px/20px Open Sans;
}

.cta-area .cta-column:hover {
    border: 1px solid #15335d;
}

.cta-area .cta-column:hover a {
    background: transparent;
    color: #ffffff;
}

.cta-area .cta-column:hover a .cta-title {
    color: #ffffff;
}

.cta-area .cta-column a .cta-content {
    color: #636466;
    width: 100%;
    float: left;
    min-height: 75px;
}

.cta-area .cta-column a:hover .cta-content {
    color: #ffffff;
}

.cta-area .cta-column a .cta-bttn {
    background: #3c444b;
    color: #ffffff;
    display: inline-block;
    font: bold 12px/44px Open Sans;
    height: 44px;
    padding: 0 32px;
    text-transform: uppercase;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin-top: 22px;
}

.cta-area .cta-column:hover a .cta-bttn {
    background: #ffffff;
    color: #3c444b;
}

/*Testimonials*/
.testimonial-area {
    padding: 45px 0;
    background: #32393f url(../images/irw/osg-testimonial-logo.png) center center no-repeat;
    font: 400 18px/32px Open Sans;
    color: #ffffff;
}

.testimonial-area .wrapper {
    width: 90%;
    max-width: 1150px;
    margin: auto;
}

.testimonial-area strong {
    font: 600 italic 18px/32px Open Sans;
}

/*About Area*/
.about-area {
    overflow: hidden;
    padding: 40px 0;
}

.about-area h2 {
    color: #204c8a;
    font: 24px/28px Open Sans;
    padding: 0 0 18px 0;
    margin: 0 0 24px 0;
    border-bottom: 1px solid #e2e2e2;
}

.about-area .about-content {
    float: left;
    box-sizing: border-box;
    width: 60%;
    text-align: left;
    font: 400 13px/25px Open Sans;
    color: #636466;
}

.about-area .about-content .cycle-slideshow {
    border: 1px solid #e2e2e2;
    float: left;
    margin: 0 25px 35px 0;
    z-index: 999;
}

.about-area .about-content .cycle-slideshow img {
    width: 252px !important;
    height: 144px !important;
}

.about-area .about-content .cycle-slideshow .cycle-pager {
    position: absolute;
    bottom: -30px;
    left: 0;
    width: 270px;
    text-align: center;
}

.about-area .about-content .cycle-slideshow .cycle-pager span {
    width: 11px;
    height: 11px;
    display: inline-block;
    margin: 0 7px;
    background: #a7abae;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    text-align: left;
    text-indent: -999px;
    overflow: hidden;
    cursor: pointer;
}

.about-area .about-content .cycle-slideshow .cycle-pager span.cycle-pager-active, .about-area .about-content .cycle-slideshow .cycle-pager span:hover {
    background: #204c8a;
}

.about-area .news-content {
    float: left;
    text-align: left;
    margin-left: 0;
    box-sizing: border-box;
    width: 40%;
    padding-left: 35px;
}

.about-area .news-content .news-wrapper {
    color: #636466;
    font: 400 13px/25px Open Sans;
    height: 280px;
    overflow: auto;
}

.about-area .news-content .news-wrapper strong {
    color: #000000;
    float: left;
    clear: both;
}

.about-area .news-content .news-wrapper a {
    color: #636466;
    text-decoration: none;
    display: block;
    font: 400 13px/25px Open Sans !important;
}

.about-area .news-content .news-wrapper a:hover {
    color: #e49100;
}

.about-area .news-content .news-wrapper div {
    padding: 8px 20px;
    overflow: hidden;
}

.about-area .news-content .news-wrapper div:nth-child(even) {
    background: #edeeef;
}

/*Subpage Styling*/
/*Interior Banner*/
.interior-banner {
    height: 230px;
    width: 100%;
    overflow: hidden;
    background: #000411;
}

.interior-banner .wrapper {
    margin: auto;
    width: 100%;
    max-width: 1920px;
    height: 250px;
}

.interior-banner .banner-headline {
    position: absolute;
    top: 50%;
    margin-top: -46px;
    background: rgba(32,76,138,.8);
    min-width: 414px;
    width: auto;
    height: 92px;
    z-index: 3;
    color: #ffffff;
    text-align: left;
    font: 400 28px/92px Open Sans;
    padding: 0 35px;
    left: 50%;
    margin-left: -468px;
    max-width: 880px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.interior-banner .slider-img {
    position: absolute;
    top: 0;
    width: 100%;
    max-width: 1920px;
    height: 250px;
    display: block;
    z-index: 2;
}

.interior-banner .slider-img:before {
    position: absolute;
    left: 0;
    width: 40%;
    background: -moz-linear-gradient(left, rgba(0,4,17,1) 0%, rgba(0,4,17,0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,4,17,1)), color-stop(100%,rgba(0,4,17,0)));
    background: -webkit-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: -o-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: -ms-linear-gradient(left, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    background: linear-gradient(to right, rgba(0,4,17,1) 0%,rgba(0,4,17,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000411', endColorstr='#00000411',GradientType=1 );
    zoom:1; height: 100%;
    content: "";
    top: 0;
    display: block;
    z-index: 2;
}

.interior-banner .slider-img:after {
    position: absolute;
    right: 0;
    width: 40%;
    background: -moz-linear-gradient(left, rgba(0,4,17,0) 0%, rgba(0,4,17,1) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,4,17,0)), color-stop(100%,rgba(0,4,17,1)));
    background: -webkit-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: -o-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: -ms-linear-gradient(left, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    background: linear-gradient(to right, rgba(0,4,17,0) 0%,rgba(0,4,17,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000411', endColorstr='#000411',GradientType=1 );
    zoom:1; height: 100%;
    content: "";
    top: 0;
    display: block;
    z-index: 2;
}

.interior-banner img {
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0px);
    -moz-transform: translate(-50%, 0px);
    -o-transform: translate(-50%, 0px);
    -ms-transform: translate(-50%, 0px);
    transform: translate(-50%, 0px);
    z-index: 1;
}

aside {
    float: left;
    width: 278px;
    padding: 35px 0 50px 0;
    text-align: left;
}

aside .sidebar-title a {
    background: #004B8D;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 20px;
    font: 800 18px/20px Open Sans;
    color: #ffffff;
    text-decoration: none;
    display: block;
}

aside nav ul li {
    border-bottom: 1px solid #dadee0;
}

aside nav ul li a {
    color: #859198;
    font: 400 16px/20px Open Sans;
    padding: 10px 20px;
    text-decoration: none;
    display: block;
}

aside nav ul li a:hover {
    background: #eaedef;
}

aside nav ul li.active > a {
    background: #204c8a;
    color: #ffffff;
}

aside nav ul li ul li {
    border-bottom: 0;
}

aside nav ul li ul li a {
    color: #000000;
    font: 700 12px/15px Open Sans;
    padding: 6px 20px 6px 40px;
    text-decoration: none;
    display: block;
    background-position: 0 8px;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}

aside nav ul li.active ul li.active a, aside nav ul li.active ul li a:hover {
    background: url(../images/irw/nav-arrow.png) 24px 8px no-repeat;
}

aside nav ul li.active ul li.active a {
    color: #e49100;
}

aside nav {
    padding-bottom: 35px;
}

/*Sidebar Testimonial*/
.testimonial-sidebar {
    color: #31373d;
    font: 400 14px/26px Open Sans;
    text-align: center;
    background: url(../images/irw/osg-testimonialside-logo.png) center top no-repeat;
    background-size: 100% auto;
    min-height: 143px;
    padding: 0 20px;
}

.testimonial-sidebar li {
    width: 100%;
    box-sizing: border-box;
    padding: 0 20px;
}

.testimonial-sidebar strong {
    display: block;
    font-style: italic;
}

.testimonial-sidebar .cycle-pager span {
    display: inline-block;
    margin: 0 7px;
    background: #a7abae;
    height: 11px;
    width: 11px;
    text-align: left;
    text-indent: -999px;
    overflow: hidden;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
}

.testimonial-sidebar .cycle-pager span.cycle-pager-active, .testimonial-sidebar .cycle-pager span:hover {
    background: #204c8a;
}

.main-content.irw-full-width-container {
    color: #636466;
    font: 400 13px/25px Open Sans;
    min-height: 150px;
    padding: 35px 0 50px;
    text-align: left;
    width: 100%;
    margin-left: 0px;
}

.main-content {
    float: right;
    width: 72%;
    margin-left: 10px;
    padding: 35px 0 50px 0;
    color: #636466;
    font: 400 13px/25px Open Sans;
    text-align: left;
}

.main-content ol li {
    list-style: decimal;
}

.main-content a {
    text-decoration: none;
    color: #e49100;
}

.main-content a:hover {
    color: #204c8a;
}

.main-content h1, .main-content h2, .main-content h3, .main-content h4, .main-content h5 {
    margin: 0;
    padding: 0;
}

.main-content h1 {
    color: #204c8a;
    font: 24px/28px Open Sans;
    padding-bottom: 25px;
}

.main-content h2 {
    color: #e49100;
    font: 300 18px/33px Open Sans;
    padding-bottom: 20px;
}

.main-content h3 {
    color: #31373d;
    font: 300 16px/20px Open Sans;
    padding: 20px 0 15px 0;
}

.main-content h4 {
    color: #e49100;
    font: 400 21px/25px Open Sans;
    padding-bottom: 10px;
}

.main-content h5 {
    color: #000000;
    font: 700 16px/20px Open Sans;
    padding-bottom: 10px;
}

.main-content ul.orange-bullet-list li {
    padding: 2px 0 2px 32px;
    background: url(../images/irw/nav-arrow.png) 5px 10px no-repeat;
}

.main-content p {
    margin-bottom: 10px;
}

.img-left {
    margin: 0 15px 15px 0;
}

.img-right {
    margin: 0 0 15px 15px;
}

.col-two {
    margin: 0;
    padding: 0;
    border: 0;
}

.col-two td {
    width: 308px;
    vertical-align: top;
}

.col-two td:first-child {
    padding-right: 16px;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid #e2e2e2;
    margin: 20px 0;
}

#irwWrapper .blue-bttn, .blue-bttn {
    display: inline-block;
    margin: 20px 0 0 0;
    background: #204c8a;
    text-transform: uppercase;
    text-decoration: none;
    color: #ffffff !important;
    font: bold 12px/44px verdana;
    height: 44px;
    padding: 0 40px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

#irwWrapper .blue-bttn:hover, .blue-bttn:hover {
    background: #e2e2e2;
    color: #204c8a !important;
}

/*Fleet Table*/
.fleet-table-main, .fleet-table-main > tbody > tr > td {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

.fleet-table-main {
    width: 100%;
}

.fleet-table {
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

.fleet-table td, .fleet-table th {
    border: 1px solid #efefef;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    font: 13px/18px Open Sans;
}

.fleet-scroll .fleet-table td, .fleet-scroll .fleet-table th {
    height: 30px;
}

.fleet-table td {
    background: #fafafa;
    font: 13px/20px Open Sans;
}

.fleet-table td.total {
    background: #e8e8e8;
}

.fleet-table.padding td {
    padding: 5px;
}

.fleet-table.highlight td:first-child {
    background: #e8e8e8;
    font-weight: bold;
    width: 220px;
}

.fleet-table th {
    background: #31373d;
    color: #ffffff;
    padding: 5px;
}

.fleet-table a:not(.nostyle) {
    display: block;
    padding: 5px;
    background: #ffffff;
}

.fleet-table a:not(.nostyle):hover {
    color: #ffffff;
    background: #31373d;
}

.fleet-table.set-height td {
    height: 28px;
}

/*Spec List Styling*/
.spec-list-container, .spec-list {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    width: 100%;
}

.spec-list-container td {
    vertical-align: bottom;
    width: 282px;
}

.spec-list-container td:first-child {
    width: 344px;
    padding-right: 7px;
}

.spec-list-container td:first-child img {
    padding: 3px;
    border: 1px solid #31373d;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.spec-list-container td a {
    display: block;
    background: #31373d url(../images/irw/pdf-ico.png) 12px 5px no-repeat;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #ffffff !important;
    padding: 12px 10px 12px 85px;
    font: 15px/18px Open Sans;
}

.spec-list-container td a:hover {
    background-color: #204c8a;
}

.spec-list {
    margin-top: 25px;
}

.spec-list td {
    font: 13px/20px Open Sans;
    color: #31373d;
    padding: 4px 5px;
    text-align: left;
    vertical-align: top;
    border: 1px solid #efefef;
}

.spec-list td:first-child {
    width: 325px;
    background: #e8e8e8;
    font-weight: bold;
}

.spec-list tr:hover td {
    background: #31373d;
    color: #ffffff;
}

.spec-list span {
    top: -5px;
}

/*Safety Table*/
.safety-table {
    border: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    border-collapse: collapse;
}

.safety-table td, .safety-table th {
    border: 1px solid #efefef;
    margin: 0;
    padding: 0;
    border-collapse: collapse;
    font: 13px/18px Open Sans
}

.safety-table td {
    background: #fafafa;
    font: 12px/18px Open Sans;
}

.safety-table td.total {
    background: #e8e8e8;
}

.safety-table.padding td {
    padding: 5px;
}

.safety-table.highlight td:first-child {
    background: #e8e8e8;
    font-weight: bold;
    width: 160px;
    padding: 0;
}

.safety-table th {
    background: #31373d;
    color: #ffffff;
    padding: 5px;
}

.safety-table td:first-child a {
    display: block;
    padding: 5px;
    background: #e8e8e8;
}

.safety-table td:first-child a:hover {
    color: #ffffff;
    background: #31373d;
}

.accord-expand {
    font-weight: bold;
}

.accord-expand a {
    display: block;
}

.accord-content {
    display: none;
    -webkit-transition: all 0s linear;
    -moz-transition: all 0s linear;
    -ms-transition: all 0s linear;
    -o-transition: all 0s linear;
    transition: all 0s linear;
}

/*Search Styling*/
div[id*='SearchResult'] br {
    display: none;
}

.SEResultItem {
    padding: 15px 0;
    border-top: 1px solid #1a1b1d;
}

.SEResultItemURL {
    word-break: break-word;
}

.SEHeader, .SEFooter {
    background: #3c444b !important;
    color: #ffffff;
    border: 1px solid #1a1b1d !important;
}

.SEHeader {
    border-bottom: 0 !important;
}

.SEFooter a {
    background: #3c444b !important;
    color: #8493a0;
    display: inline-block;
    padding: 5px;
    line-height: 12px !important;
}

.SEFooter a:hover {
    color: #ffffff;
}

/*Footer Area*/
footer {
    display: block;
    float: left;
    width: 100%;
}

footer nav {
    background: #3c444b;
    overflow: hidden;
}

footer nav ul, footer nav ul li {
    float: left;
}

footer nav ul {
    width: 100%;
    padding-bottom: 10px;
}

footer nav ul li a {
    color: #dddddd;
    display: inline-block;
    font: 400 14px Open Sans;
    margin-bottom: 5px;
    padding: 0 0 5px;
    text-align: left;
    text-decoration: none;
}

footer nav ul li a:hover {
    color: #ffffff;
}

footer .backtotop {
    float: right;
    display: block;
    margin-top: 6px;
    cursor: pointer;
}

footer nav .backtotop span {
    color: #dddddd;
    cursor: pointer;
    display: block;
    font-family: Open Sans;
    font-size: 13px;
    height: 100%;
    text-transform: uppercase;
    width: 100%;
}

footer .copyright {
    background: #3c444b;
    color: #dddddd;
    font: 300 11px/40px open sans;
}

footer .copyright .wrapper {
    border-top: 1px solid #343b42;
    font-size: 13px;
    padding: 10px 0;
    text-align: left;
}

footer .copyright .wrapper ul {
    float: right;
    height: 40px;
}

footer .copyright .wrapper ul li {
    float: left;
    height: 40px;
}

footer .copyright .wrapper ul li a {
    display: block;
    padding: 0 12px 0 40px;
    font: 400 11px/40px Open Sans;
    background: url(../images/irw/nav-icos.png) 0 0 no-repeat;
}

footer .copyright .wrapper ul li a:hover {
    background-color: #292a2d;
}

footer .copyright a {
    color: #ffffff;
    text-decoration: none;
}

footer .invest .backtotop span:hover {
    color: #ffffff;
}

footer .wrapper.irw-footer-wrap {
    padding: 10px 0;
}

.footer-nav .irw-footer-wrap h3 {
    color: #ffffff;
    font-family: Open Sans;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}

footer .irw-footer-wrap .irw-phone-icon {
    color: #dddddd;
    display: block;
}

footer .irw-footer-wrap {
    color: #dddddd;
    font-family: Open Sans;
    font-size: 14px;
    text-align: left;
}

.wrapper.irw-footer-wrap li#irw-quick-links {
    width: 30%;
}

.wrapper.irw-footer-wrap li#irw-important-links {
    width: 30%;
}

.wrapper.irw-footer-wrap li#irw-connect-with-us {
    width: 40%;
}

.wrapper.irw-footer-wrap li#irw-connect-with-us .irw-connect-one {
    float: left;
    width: 48%;
}

.wrapper.irw-footer-wrap li#irw-connect-with-us .irw-connect-two {
    float: left;
    width: 45%;
    padding-right: 10%;
}

@media screen and (max-width: 1220px) {
    .main-content.irw-full-width-container {
        width: 100%;
        margin-left: 0px;
    }

    .main-content {
        width: 100%;
        margin-left: 0px;
    }

    aside {
        display: none;
    }

    .wrapper {
        width: 95%;
        max-width: 950px;
        margin: auto;
    }

    /*Header Navigation*/
    header .logo {
        position: relative;
        float: left;
        top: 0;
        padding: 11px 0;
    }

    .mobile-toggle {
        display: block;
    }

    header .wrapper {
        height: auto;
    }

    header nav {
        position: relative;
        bottom: auto;
        float: left;
        clear: both;
        width: 100%;
        display: none;
        z-index: 6000;
    }

    header nav.active {
        display: block;
    }

    header nav ul, header nav ul li {
        margin: 0;
        padding: 0;
        float: none;
        text-align: left;
        background: none;
        overflow: hidden;
    }

    header nav ul:first-child {
        border: 1px solid #204c8a;
        border-radius: 5px;
    }

    header nav ul:first-child li {
        border-top: 1px solid #ffffff;
        background: #204c8a;
        color: #ffffff;
    }

    header nav ul:first-child li a {
        color: #ffffff;
        border: 0;
    }

    header nav ul:first-child li:first-child {
        border-top: 0;
    }

    header nav ul li ul {
        display: none;
    }

    header nav ul li.active ul, header nav ul li.active ul li {
        display: block;
        left: 0;
        position: relative;
        width: 100%;
        top: auto;
    }

    header nav ul li.active ul {
        border: 1px solid #ffffff;
        border-radius: 5px;
        margin: 0 5px 5px 5px;
        width: calc(100% - 10px);
        box-sizing: border-box;
    }

    header nav ul li.active ul li {
        border-top: 1px solid #ffffff;
        background: #0f2d57 !important;
    }

    header nav ul li.active ul li a {
        font-size: 11px;
        text-transform: none;
    }

    header nav ul > li.active, header nav ul li.active > a {
        background: #31373d;
    }

    .search-container {
        background: none;
        display: block !important;
        position: relative;
        top: 0;
        padding: 10px 0;
        overflow: hidden;
    }

    .search-container input[type=text] {
        border: 1px solid #204c8a;
        width: calc(100% - 50px);
        box-sizing: border-box;
        float: left;
        height: 40px;
        line-height: 40px;
    }

    header nav ul.search li .search-container a {
        display: block;
        float: right;
        background: url(../images/irw/search-ico.png) center center no-repeat;
        color: transparent;
        width: 40px;
        height: 40px;
        border: 1px solid #204c8a;
        border-radius: 5px;
        margin-left: 0;
    }

    header nav ul.search li a {
        display: none;
    }
}

/*Media 1000 and Smaller*/
@media screen and (max-width: 1000px) {
    header nav ul li a {
        margin-left:10px;
    }

    header nav ul li ul {
        left: 8px;
    }

    .cta-area .cta-column {
        width: 32%;
        margin: 0 .5%;
        float: left;
    }

    .cta-area .cta-column a {
        height: 100%;
        width: 100%;
        box-sizing: border-box;
    }

    .slideshow .wrapper .overlay {
        margin-left: auto;
        -webkit-transform: translate(-50%, 0px);
        -moz-transform: translate(-50%, 0px);
        -o-transform: translate(-50%, 0px);
        -ms-transform: translate(-50%, 0px);
        transform: translate(-50%, 0px);
    }

    .slideshow .wrapper .slider-img {
        width: 100%;
        height: 315px;
        display: block;
    }

    .slideshow .wrapper img {
        min-height: 315px;
        min-width: 1000px;
        position: absolute;
        left: 50%;
        top: 0;
        -webkit-transform: translate(-50%, 0);
        -moz-transform: translate(-50%, 0);
        -o-transform: translate(-50%, 0);
        -ms-transform: translate(-50%, 0);
        transform: translate(-50%, 0);
    }

    .slideshow .cycle-slide {
        width: 100%;
    }

    .about-area h2 {
        font-size: 20px;
    }

    /*Interior*/
    .interior-banner .wrapper {
        height: 100%;
    }

    .interior-banner .banner-headline {
        margin: auto;
        min-width: 90%;
        height: initial;
        font: 400 20px/35px Open Sans !important;
        padding: 20px 35px;
        max-width: initial;
        white-space: normal;
        width: 90%;
        box-sizing: border-box;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }

    .interior-banner .banner-headline span {
        font: 400 20px/35px Open Sans !important;
    }

    aside {
        width: 30%;
    }

    .main-content.irw-full-width-container {
        width: 100%;
        padding-right: 0px;
    }

    .main-content {
        width: 100%;
        margin: 0;
        padding-left: 0px;
        box-sizing: border-box;
    }

    .main-content img {
        max-width: 100%;
        height: auto !important;
    }

    .spec-list-container > tbody > tr:first-child, .spec-list-container > tbody > tr:first-child td {
        display: block;
    }

    .spec-list-container td a {
        margin-top: 10px;
    }
}

/*Media 767 and Smaller*/
@media screen and (max-width: 767px) {
    .wrapper.irw-footer-wrap li#irw-connect-with-us .irw-connect-one {
        width: 100%;
    }

    /*Home CTAs*/
    .cta-area .cta-column {
        float: none;
        margin: 5px auto;
        width: 95%;
        height: auto;
    }

    .cta-area .cta-column a {
        padding: 20px;
    }

    .about-area .about-content, .about-area .news-content {
        float: none;
        padding-left: 0;
        width: 100%;
        max-width: 100%;
    }

    .about-area .news-content {
        padding-top: 25px;
        text-align: center;
    }

    .about-area h2 {
        text-align: left;
    }

    .about-area .news-content .news-wrapper div {
        text-align: left;
    }

    /*Internal Content*/
    aside {
        display: none;
    }

    .main-content {
        float: none;
        width: 100%;
        margin: 0;
        padding-left: 0;
    }

    table,tbody,tr,td {
        max-width: 100%;
    }

    .main-content h1 {
        padding-bottom: 10px;
    }

    .main-content img {
        max-width: 100%;
    }

    /*Footer*/
    footer nav .backtotop {
        display: none;
    }

    footer nav ul, footer nav ul li {
        float: none;
        text-align: center;
        margin: auto;
    }

    footer nav ul li {
        display: inline-block;
    }

    footer .copyright .wrapper {
        text-align: center;
    }

    footer .copyright .wrapper ul {
        margin: 0 -2.5%;
        border: 0;
        text-align: center;
        width: 105%;
        overflow: hidden;
        float: none;
    }

    footer .copyright .wrapper ul li {
        float: none;
        display: inline-block;
    }

    .wrapper.irw-footer-wrap li#irw-quick-links {
        text-align: left;
        width: 100%;
    }

    .wrapper.irw-footer-wrap li#irw-important-links {
        text-align: left;
        width: 100%;
    }

    .wrapper.irw-footer-wrap li#irw-connect-with-us {
        text-align: left;
        width: 100%;
    }
}

/*Media 600 and Smaller*/
@media screen and (max-width: 600px) {
    header .auxnav a {
        padding-right:8px;
    }

    /*Homepage Styling*/
    .slideshow .wrapper .overlay {
        width: 95%;
        margin-top: auto;
        box-sizing: border-box;
        padding: 20px;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        height: auto;
        font-size: 14px;
        min-height: inherit;
    }

    .slideshow .wrapper .overlay h2 {
        font-size: 22px;
        line-height: 25px;
    }

    .slideshow .wrapper .overlay a {
        line-height: 30px;
        width: auto;
        display: inline-block;
        height: 30px;
        padding: 0 10px;
    }

    .slideshow .slider-prev, .slideshow .slider-next {
        display: none;
    }

    .tagline-area p {
        padding: 0 20px;
        line-height: 25px;
    }

    .testimonial-area {
        background-size: 100% auto;
    }

    .about-area .about-content .cycle-slideshow {
        float: none;
        margin: 0 0 10px 0
    }

    .about-area .about-content .cycle-slideshow img {
        width: 100% !important;
        height: auto !important;
    }

    .mobile-center td:first-child, .mobile-center td {
        padding-right: 0;
        text-align: center;
    }

    .col-two td {
        width: 100%;
    }

    /*table,tbody,thead,tr,td,th{
        display:block;
        box-sizing:border-box;
        width:100%;
    }*/
    .fleet-scroll {
        overflow: scroll;
    }

    div[id*='siteMapTree'] table, .fleet-scroll table {
        display: table;
        width: auto;
    }

    div[id*='siteMapTree'] tbody, .fleet-scroll tbody {
        display: table-row-group;
        width: auto;
    }

    div[id*='siteMapTree'] thead, .fleet-scroll thead {
        display: table-header-group;
        width: auto;
    }

    div[id*='siteMapTree'] tr, .fleet-scroll tr {
        display: table-row;
        width: auto;
    }

    .fleet-scroll td, .fleet-scroll th {
        display: table-cell;
        white-space: nowrap;
        width: auto;
    }

    div[id*='siteMapTree'] td, div[id*='siteMapTree'] th {
        display: table-cell;
        width: auto;
    }

    .spec-list-container td, .spec-list-container td:first-child, .safety-table.highlight td:first-child, .fleet-table.highlight td:first-child {
        width: 100%;
    }

    .spec-list-container td:first-child {
        padding-right: 0;
    }

    .spec-list-container td a {
        box-sizing: border-box;
    }

    .spec-list-container td:first-child img {
        width: 100%;
        height: auto;
        box-sizing: border-box;
        margin-bottom: 15px;
    }

    .fleet-table-specs tr {
        height: auto;
    }

    .fleet-table-specs td {
        width: 100% !important;
        height: auto !important;
    }

    .fleet-table-specs thead {
        display: none;
    }

    .fleet-table-specs tr > td:first-child {
        background: #31373d;
        color: #ffffff;
    }

    .fleet-table-specs tbody tr > td:before {
        padding-right: 5px;
        font-weight: bold;
    }

    .fleet-table-specs tbody tr > td:nth-child(2):before {
        content: "Type:";
    }

    .fleet-table-specs tbody tr > td:nth-child(3):before {
        content: "Interest:";
    }

    .fleet-table-specs tbody tr > td:nth-child(4):before {
        content: "Owned:";
    }

    .fleet-table.set-height td {
        height: auto;
    }

    .fleet-table.set-height td.empty {
        display: none;
    }

    caption {
        display: block;
        width: 100%;
    }

    .img-left, .img-right {
        float: none !important;
        margin: 10px auto !important;
        display: block;
    }

    /*Footer*/
    footer .copyright {
        line-height: 20px;
        padding-top: 20px;
    }

    footer .copyright .wrapper ul {
        margin-top: 20px;
        height: auto;
    }
}


/* Slider */
.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

.slick-track:before, .slick-track:after {
    display: table;
    content: '';
}

.slick-track:after {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}
